Comment 8 for bug 556147

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package vnc4 - 4.1.1+xorg4.3.0-37ubuntu2

---------------
vnc4 (4.1.1+xorg4.3.0-37ubuntu2) lucid; urgency=low

  * unix/vncserver: revert "-extension XFIXES" as it is no longer
    needed (LP: #556147)
  * Remaining Ubuntu changes:
    - None
 -- Steve Beattie <email address hidden> Mon, 05 Apr 2010 18:31:57 -0700